## termineter 1.0.4

=== requirements.txt ===
# these are duplicated in setup.py
crcelk>=1.0
pluginbase>=0.5
pyasn1>=0.1.7
pyserial>=2.6
smoke-zephyr>=1.2
tabulate>=0.8.1
termcolor>=1.1.0
