=== debian/control ===
Source: termineter
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-smoke-zephyr
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/securestate/termineter
Vcs-Browser: https://salsa.debian.org/pkg-security-team/termineter
Vcs-Git: https://salsa.debian.org/pkg-security-team/termineter.git

Package: termineter
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Smart meter testing framework
 This package contains a Python framework which provides a platform for the
 security testing of smart meters.  It implements the C1218 and C1219 protocols
 for communication over an optical interface.  Currently supported are Meters
 using C1219-2007 with 7-bit character sets.  This is the most common
 configuration found in North America.  Termineter communicates with Smart
 Meters via a connection using an ANSI type-2 optical probe with a serial
 interface.
