=== debian/tests/control ===
Test-Command: termineter -h
Restrictions: superficial
