=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(\d.*)\.tar\.gz/termineter-$1.tar.gz/" \
https://github.com/securestate/termineter/tags .*/v(\d.*)\.tar\.gz
