=== docs/requirements.txt ===
pyasn1>=0.1.7
pyserial>=2.6
