=== debian/changelog ===
termineter (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Drop patches (applied upstream)
  * Bump standards version (no changes needed)
  * Drop obsolete py3dist-overrides
  * Update README path (.md -> .rst)
  * Update upstream URL

 -- Arnaud Rebillout <arnaudr@kali.org>  Sun, 22 Sep 2024 17:05:23 +0700

termineter (1.0.4-3) unstable; urgency=medium

  * Fix various Python 3.12 SyntaxWarning

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 18 Sep 2024 11:45:59 +0700
