=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                python3,
                python3-setuptools,
                python3-smoke-zephyr
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://github.com/securestate/termineter
+Homepage: https://github.com/rsmusllp/termineter
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/termineter
 Vcs-Git: https://salsa.debian.org/pkg-security-team/termineter.git
